8399d83 - 1.4.4. Fixes several security vulnerabilities (bug #605399):

Authored and Committed by twaugh 11 years ago
    - 1.4.4. Fixes several security vulnerabilities (bug #605399):
        CVE-2010-0540, CVE-2010-0542, CVE-2010-1748. No longer need str3503,
        str3399, str3505, str3541, str3425p2 or CVE-2010-0302 patches.
    - Fix lpd provides.
    - Added comments for all sources and patches.
    - Reset status after successful ipp job (bug #548219, STR #3460).
    - Install udev rules in correct place (bug #530378).
    - Removed unapplied gnutls-gcrypt-threads patch. Fixed typos in
        descriptions for lpd and php sub-packages.
    - Add an SNMP query for Ricoh's device ID OID (STR #3552).
    - Mark DNS-SD Device IDs that have been guessed at with "FZY:1;".
    - Add an SNMP query for HP's device ID OID (STR #3552).
    
        
file modified
+1 -0
file modified
+10 -9
file modified
+9 -6
file modified
+105 -105
file modified
+10 -10
file removed
-25
file removed
-49
file removed
-12
file removed
-158
file removed
-12
file modified
+95 -37
file modified
+1 -0